.smp-cta-bar {
	padding: 2rem 0;
}

.smp-cta-bar__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	z-index: 1;
	position: relative;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.smp-cta-bar__wrapper.container {
	width: auto;
	padding:0 2rem;
}

@media (min-width: 768px) {
	.smp-cta-bar__wrapper {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
}

.smp-cta-bar:not(.bg-breakout) .container,
.smp-cta-bar:not(.bg-breakout) .home .bg-breakout .inner-container,
.home .bg-breakout .smp-cta-bar:not(.bg-breakout) .inner-container,
.smp-cta-bar:not(.bg-breakout) .full-width .bg-breakout .inner-container,
.full-width .bg-breakout .smp-cta-bar:not(.bg-breakout) .inner-container {
	padding: 0;
}

.smp-cta-bar__content {
	color: #444444;
	text-align: center;
}

.smp-cta-bar__content p.lead {
	font-size: 1em;
	font-weight: 500;
	color: #00446B;
}

@media (min-width: 768px) {
	.smp-cta-bar__content {
		text-align: left;
		max-width: 60%;
		margin-left: 2rem;
		margin-right: 4rem;
	}
}

@media (min-width: 768px) {
	.smp-cta-bar__content {
		max-width: 65%;
		margin-right: 0;
	}
}

.smp-cta-bar.bg-dark .smp-cta-bar__content,
.smp-cta-bar.bg-theme-primary .smp-cta-bar__content {
	color: #fff;
}

.smp-cta-bar.bg-dark .smp-cta-bar__icon,
.smp-cta-bar.bg-theme-primary .smp-cta-bar__icon {
	background-color: white;
}

.smp-cta-bar.bg-dark .smp-cta-bar__icon span,
.smp-cta-bar.bg-dark .smp-cta-bar__icon svg,
.smp-cta-bar.bg-theme-primary .smp-cta-bar__icon span,
.smp-cta-bar.bg-theme-primary .smp-cta-bar__icon svg {
	color: #00446B;
}

.smp-cta-bar.bg-dark .smp-cta-bar__cta .btn,
.smp-cta-bar.bg-dark .smp-cta-bar__cta .main form input[type="reset"],
.main form .smp-cta-bar.bg-dark .smp-cta-bar__cta input[type="reset"],
.smp-cta-bar.bg-dark .smp-cta-bar__cta .main form input[type="button"],
.main form .smp-cta-bar.bg-dark .smp-cta-bar__cta input[type="button"],
.smp-cta-bar.bg-dark .smp-cta-bar__cta .main form input[type="submit"],
.main form .smp-cta-bar.bg-dark .smp-cta-bar__cta input[type="submit"],
.smp-cta-bar.bg-dark .smp-cta-bar__cta .main form button[type="reset"],
.main form .smp-cta-bar.bg-dark .smp-cta-bar__cta button[type="reset"],
.smp-cta-bar.bg-dark .smp-cta-bar__cta .main form button[type="button"],
.main form .smp-cta-bar.bg-dark .smp-cta-bar__cta button[type="button"],
.smp-cta-bar.bg-dark .smp-cta-bar__cta .main form button[type="submit"],
.main form .smp-cta-bar.bg-dark .smp-cta-bar__cta button[type="submit"],
.smp-cta-bar.bg-dark .smp-cta-bar__cta .main .sq-form-summary-semantic input[type="submit"],
.main .sq-form-summary-semantic .smp-cta-bar.bg-dark .smp-cta-bar__cta input[type="submit"],
.smp-cta-bar.bg-dark .smp-cta-bar__cta .main .sq-form-summary-semantic button[type="submit"],
.main .sq-form-summary-semantic .smp-cta-bar.bg-dark .smp-cta-bar__cta button[type="submit"],
.smp-cta-bar.bg-theme-primary .smp-cta-bar__cta .btn,
.smp-cta-bar.bg-theme-primary .smp-cta-bar__cta .main form input[type="reset"],
.main form .smp-cta-bar.bg-theme-primary .smp-cta-bar__cta input[type="reset"],
.smp-cta-bar.bg-theme-primary .smp-cta-bar__cta .main form input[type="button"],
.main form .smp-cta-bar.bg-theme-primary .smp-cta-bar__cta input[type="button"],
.smp-cta-bar.bg-theme-primary .smp-cta-bar__cta .main form input[type="submit"],
.main form .smp-cta-bar.bg-theme-primary .smp-cta-bar__cta input[type="submit"],
.smp-cta-bar.bg-theme-primary .smp-cta-bar__cta .main form button[type="reset"],
.main form .smp-cta-bar.bg-theme-primary .smp-cta-bar__cta button[type="reset"],
.smp-cta-bar.bg-theme-primary .smp-cta-bar__cta .main form button[type="button"],
.main form .smp-cta-bar.bg-theme-primary .smp-cta-bar__cta button[type="button"],
.smp-cta-bar.bg-theme-primary .smp-cta-bar__cta .main form button[type="submit"],
.main form .smp-cta-bar.bg-theme-primary .smp-cta-bar__cta button[type="submit"],
.smp-cta-bar.bg-theme-primary .smp-cta-bar__cta .main .sq-form-summary-semantic input[type="submit"],
.main .sq-form-summary-semantic .smp-cta-bar.bg-theme-primary .smp-cta-bar__cta input[type="submit"],
.smp-cta-bar.bg-theme-primary .smp-cta-bar__cta .main .sq-form-summary-semantic button[type="submit"],
.main .sq-form-summary-semantic .smp-cta-bar.bg-theme-primary .smp-cta-bar__cta button[type="submit"] {
	background-color: transparent;
}

.smp-cta-bar.bg-img {
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.smp-cta-bar.bg-img:after {
	content: '';
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
}

.smp-cta-bar.bg-img p.lead {
	color: #fff;
}

.smp-cta-bar.bg-dark p.lead,
.smp-cta-bar.bg-primary p.lead {
	color: #fff;
}

.smp-cta-bar__icon {
	border-radius: 50%;
	width: 4.75rem;
	height: 4.75rem;
	margin-bottom: 1rem;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.smp-cta-bar__icon span {
	font-size: 2rem;
	color: #00446B;
}

.smp-cta-bar__icon svg {
	fill: #00446B;
	height: 2.6875rem;
}

.smp-cta-bar__cta {
	margin: 0 auto;
}

@media (min-width: 768px) {
	.smp-cta-bar__cta {
		margin-right: 0;
		margin-left: auto;
	}
}

.smp-cta-bar__cta .btn,
.smp-cta-bar__cta .main form input[type="reset"],
.main form .smp-cta-bar__cta input[type="reset"],
.smp-cta-bar__cta .main form input[type="button"],
.main form .smp-cta-bar__cta input[type="button"],
.smp-cta-bar__cta .main form input[type="submit"],
.main form .smp-cta-bar__cta input[type="submit"],
.smp-cta-bar__cta .main form button[type="reset"],
.main form .smp-cta-bar__cta button[type="reset"],
.smp-cta-bar__cta .main form button[type="button"],
.main form .smp-cta-bar__cta button[type="button"],
.smp-cta-bar__cta .main form button[type="submit"],
.main form .smp-cta-bar__cta button[type="submit"],
.smp-cta-bar__cta .main .sq-form-summary-semantic input[type="submit"],
.main .sq-form-summary-semantic .smp-cta-bar__cta input[type="submit"],
.smp-cta-bar__cta .main .sq-form-summary-semantic button[type="submit"],
.main .sq-form-summary-semantic .smp-cta-bar__cta button[type="submit"] {
	background-color: #fff;
	color: #00446B;
}

.smp-cta-bar__cta .btn:hover,
.smp-cta-bar__cta .main form input:hover[type="reset"],
.main form .smp-cta-bar__cta input:hover[type="reset"],
.smp-cta-bar__cta .main form input:hover[type="button"],
.main form .smp-cta-bar__cta input:hover[type="button"],
.smp-cta-bar__cta .main form input:hover[type="submit"],
.main form .smp-cta-bar__cta input:hover[type="submit"],
.smp-cta-bar__cta .main form button:hover[type="reset"],
.main form .smp-cta-bar__cta button:hover[type="reset"],
.smp-cta-bar__cta .main form button:hover[type="button"],
.main form .smp-cta-bar__cta button:hover[type="button"],
.smp-cta-bar__cta .main form button:hover[type="submit"],
.main form .smp-cta-bar__cta button:hover[type="submit"],
.smp-cta-bar__cta .main .sq-form-summary-semantic input:hover[type="submit"],
.main .sq-form-summary-semantic .smp-cta-bar__cta input:hover[type="submit"],
.smp-cta-bar__cta .main .sq-form-summary-semantic button:hover[type="submit"],
.main .sq-form-summary-semantic .smp-cta-bar__cta button:hover[type="submit"] {
	background-color: #00446B;
	color: #fff;
}